#facebox .b {
  background:url(b.png);
}

#facebox .tl {
  background:url(tl.png);
}

#facebox .tr {
  background:url(tr.png);
}

#facebox .bl {
  background:url(bl.png);
}

#facebox .br {
  background:url(br.png);
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99999;
  text-align: left;
}

#facebox .popup {
  position: relative; 
  /*width: 822px;*/
}

#facebox table {
  border-collapse: separate;
}

#facebox td {
 
}

#facebox .body {
  padding: 10px;
  background: #fff;

}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox .footer {
  /*border-top: 1px solid #DDDDDD;*/
  padding-top: 0px;
  margin-top: 0px;
  text-align: right;
  /*width:490px;*/
  }

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 9999;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

.popup table { float:left; font-family:Arial; font-size:12px; }
.popup .maildiv{float:left;}
.popup .maildiv1{ width:450px; float:left;}
.popup .maildiv1 .firstrow{ background:#FDF5E8; float:left; width:477px; border:1px solid #DFBF81; color:#252525; padding:5px; font-size:12px; margin-bottom:2px;}
.popup .maildiv1 .firstrowtitle{ background:#D18F25; border:1px solid #DFDFDF; color:#FFFFFF; padding:4px; font-size:12px; margin-bottom:2px;font-weight:bold;}
.popup .maildiv1 .firstrow .fldnm{ display:inline-block; width:80px; font-weight:bold;}
.popup .maildiv1 .textarea{ padding:5px; float:left; width:846px; border:1px solid #DFDFDF; color:#252525; font-size:12px; height:200px;}

.popup .maildiv .firstrow{ background:#EFF0F1; border:1px solid #DFDFDF; color:#252525; padding:5px; font-size:12px; margin-bottom:2px;}
.popup .maildiv .firstrow .fldnm{ display:inline-block; width:80px; font-weight:bold;}
.popup .maildiv .textarea{ padding:5px; float:left; width:846px; border:1px solid #DFDFDF; color:#252525; font-size:12px; height:200px;}
.popup .mail-btn{ padding:5px 0px; float:left; padding-left:295px;}

.floatleft{float:right;}

/*background: none repeat scroll 0 0 #FCF3E2;
    border: 1px solid #DFDFDF;
    color: #F05804;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 2px;
    padding: 5px;*/


.tdbgbdr { padding:10px 5px;  background:url(../images/bdr5.jpg) repeat-x left bottom;}


.mid-pop{ width:380px;background: #fdf9f1 url("../images/middlebg.png") repeat-x scroll left bottom;}


.floatleft input{ float:left;}
.floatleft label{ float:left; line-height:18px;}

.clicklink{ color:#E75B0B; text-decoration:underline;}
.clicklink:hover{ color:#E75B0B; text-decoration:none;}

.listimg {float:left; width:546px; background:url(../images/bgM.jpg) center top no-repeat;}
.listimg ul {margin:0 auto; width:445px;}
.listimg li {float:left; list-style:none; padding-top:20px;}
.pad {padding-right:37px;}
.wrapper {float:left; width:100%;}
.wrapperfix { width:1000px; margin:0 auto ; position:relative;}
.pagebg {background:url(../images/homepage.jpg) top center no-repeat; width:1000px; height:700px;}
.imgleft {float:left;}